body {
	background:url(images/bg-body.png);
	font:14px Arial,Verdana,sans-serif;
	color:#969696;
}


/* Containers */
#page {
	width:100%;
	overflow:hidden;
}
.content{
	width:980px;
	margin:0 auto;
	background:url(images/overlay.png);
	
}
.content:after{
	content:'';
	display:block;
	clear:both;
}
#main{
	width:960px;
	margin:0 auto;
	/*overflow:hidden;*/
	background:url(images/bg-main.gif) repeat-x;
	padding:8px 0 0;
}
#main .frame{
	width:100%;
	/*overflow:hidden;*/
	background:url(images/bg-frame.png) repeat-y;
	margin:0 0 5px;
}
#main .frame:before,
#main .frame:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

#main .frame:after {
    clear: both;
}

/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
#main .frame {
    *zoom: 1;
}
/* Header */
#header{
	width:100%;
	overflow:hidden;
	background:url(images/bg-header.png);
}
#header .logo-placer{
	width:100%;
	overflow:hidden;
}
#header .logo-placer .logo{
	float:left;
	width:349px;
	height:81px;
	background:url(images/logo.png) no-repeat;
	text-indent:-9999px;
	margin:20px 0 17px 35px;
}
#header .logo-placer .logo a{
	width:349px;
	height:81px;
	display:block;
}
#header .content{background:none;}
#header .header-wrapper{
	width:100%;
	background:url(images/bg-header2.png) no-repeat;
}
#header #nav{
	width:960px;
	margin:0 auto;
	background:url(images/bg-nav.gif) repeat-x;
	overflow:hidden;
}
#header #nav ul{
	width:680px;
	float:left;
	font-size:14px;
	margin:0;
	height:85px;
	position:relative;
}
#header #nav ul li{
	float:left;
	background:url(images/separator.gif) no-repeat;
}
#header #nav ul a{
	color:#fff;
	text-decoration:none;
	float:left;
	height:50px;
	line-height:48px;
	padding:0 36px;
}
#header #nav ul a:hover,
#header #nav ul li.active a{background:url(images/hover.gif) repeat-x 0 0px;}
#header #nav ul ul{
	position:absolute;
	top:48px;
	width:960px;
	left:0;
	font-size:13px;
	display:none;
}

#header #nav ul li.active ul{display:block;}
#header #nav ul ul li{background:url(images/divider.gif) no-repeat 0 12px;}
#header #nav ul ul li:first-child{background:none;}
#header #nav ul li:first-child a{padding-left:24px;}
#header #nav ul ul li a,
#header #nav ul li.active ul li a{
	line-height:35px;
	height:35px;
	padding:0 20px;
	background:none;
}
#header #nav ul ul li:first-child a,
#header #nav ul li.active ul  li:first-child a{padding-left:25px;}
#header .search-area{
	width:263px;
	float:right;
	margin:9px 12px 0 0;
}
#header #nav ul ul li a:hover{
	background:none;
	text-decoration:underline;
}
/* Captions */
.wp-caption {background:#f3f3f3;border:1px solid #ddd;border-radius:3px;khtml-border-radius:3px;margin:10px;moz-border-radius:3px;padding-top:4px;text-align:center;webkit-border-radius:3px}
.wp-caption img {border:0 none;margin:0;padding:0}
.wp-caption p.wp-caption-text {font-size:11px;line-height:17px;margin:0;padding:0 4px 5px}/* Google Custom Search */.gsc-control-cse{	background:none !important;	border:none !important;}.cse .gsc-control-cse, .gsc-control-cse{padding:0 !important;}.gsc-clear-button{opacity:0;filter:alpha(opacity=0)}.gsc-input{padding:0 !important;}.gsc-control-wrapper-cse td{border:none !important;}.gsc-control-wrapper-cse input[type="text"]{	width:223px !important;	padding:2px 5px !important;	border-radius:5px !important;	-moz-border-radius:5px !important;	-webkit-border-radius:5px !important;}
.gsc-control-wrapper-cse input[type="button"]{
	width:22px !important;
	height:22px !important;
	background:url(images/s-btn.png) no-repeat !important;
	border:none !important;
	text-indent:-9999px;
}
.navigation{
	width:100%;
	overflow:hidden;
	padding:0 0 10px;
}
.navigation .prev{float:left;}
.navigation .next{float:right;}

.postbody .content {width:100%}


#main {background:none;padding:0}

.body_wrapper .content {background:none}

body {margin:0 !important}

#commentform .content {width:100%}

#qc_form .content {width:98%}

.header-wrapper {position:relative}

.blockbody .content {width:auto}